// JavaScript Document

$(function() {
        $('#banner').slick({
            infinite: true,
            slidesToShow: 1,
            slidesToScroll: 1,
            fade: true,
            autoplay: true,
            autoplaySpeed: 3000,
            cssEase: 'ease-in-out'
        });
    });